Bug 164815 - Add more tests for SubtleCrypto::importKey and SubtleCrypto::exportKey
Summary: Add more tests for SubtleCrypto::importKey and SubtleCrypto::exportKey
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebCore Misc. (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Jiewen Tan
URL:
Keywords: InRadar
Depends on:
Blocks: 160883
  Show dependency treegraph
 
Reported: 2016-11-15 20:03 PST by Jiewen Tan
Modified: 2016-11-17 12:42 PST (History)
5 users (show)

See Also:


Attachments
Patch (28.21 KB, patch)
2016-11-15 20:13 PST, Jiewen Tan
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Jiewen Tan 2016-11-15 20:03:02 PST
Add more tests for SubtleCrypto::importKey and SubtleCrypto::exportKey.
Comment 1 Radar WebKit Bug Importer 2016-11-15 20:06:30 PST
<rdar://problem/29281660>
Comment 2 Jiewen Tan 2016-11-15 20:13:59 PST
Created attachment 294919 [details]
Patch
Comment 3 Brent Fulgham 2016-11-16 11:20:09 PST
Comment on attachment 294919 [details]
Patch

r=me
Comment 4 Jiewen Tan 2016-11-16 11:54:16 PST
(In reply to comment #3)
> Comment on attachment 294919 [details]
> Patch
> 
> r=me

Thanks, Brent.
Comment 5 WebKit Commit Bot 2016-11-16 12:18:51 PST
Comment on attachment 294919 [details]
Patch

Clearing flags on attachment: 294919

Committed r208801: <http://trac.webkit.org/changeset/208801>
Comment 6 WebKit Commit Bot 2016-11-16 12:18:54 PST
All reviewed patches have been landed.  Closing bug.